msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://webkul.uvdesk.com/en/customer/create-ticket/\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-09-09T07:30:30+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"language-team: LANGUAGE <EMAIL@ADDRESS>\n"
"X-Domain: wkwc_addons\n"

#: class-wkwc-addons.php:183
#: class-wkwc-addons.php:184
msgid "Webkul WC Addons"
msgstr ""

#: class-wkwc-addons.php:236
msgid "Webkul Addons"
msgstr ""

#: class-wkwc-addons.php:237
msgid "Showing the list of all installed Webkul WooCommerce Addons."
msgstr ""

#: class-wkwc-addons.php:254
msgid "Settings"
msgstr ""

#: class-wkwc-addons.php:255
msgid "Open Settings"
msgstr ""

#: class-wkwc-addons.php:262
#: class-wp-pcc-licence-table.php:185
msgid "Activate"
msgstr ""

#: class-wkwc-addons.php:263
msgid "Click to activate and use."
msgstr ""

#: class-wkwc-addons.php:281
msgid "Click to see the Blog"
msgstr ""

#: class-wkwc-addons.php:482
#: class-wkwc-addons.php:483
msgid "License"
msgstr ""

#: class-wkwc-addons.php:492
#: class-wkwc-addons.php:493
msgid "Extensions"
msgstr ""

#: class-wkwc-addons.php:502
#: class-wkwc-addons.php:503
msgid "Support & Services"
msgstr ""

#: class-wkwc-addons.php:933
#: class-wkwc-addons.php:943
#: class-wkwc-addons.php:989
msgid "Purchase Code Saved"
msgstr ""

#: class-wkwc-addons.php:938
msgid "Purchase Code is not Correct"
msgstr ""

#: class-wkwc-addons.php:948
msgid "Please  provide valid details"
msgstr ""

#: class-wkwc-addons.php:951
#: class-wkwc-addons.php:1022
msgid "Nonce not verified"
msgstr ""

#: class-wkwc-addons.php:1018
msgid "Purchase Code Removed"
msgstr ""

#: class-wkwc-addons.php:1045
msgid "Module License"
msgstr ""

#: class-wkwc-addons.php:1067
msgid "You are not authorized. Kindly remove the custom script and add the license key."
msgstr ""

#: class-wp-pcc-licence-table.php:37
msgid "Module List"
msgstr ""

#: class-wp-pcc-licence-table.php:38
msgid "Modules List"
msgstr ""

#: class-wp-pcc-licence-table.php:94
msgid "Plugin"
msgstr ""

#: class-wp-pcc-licence-table.php:95
msgid "Version"
msgstr ""

#: class-wp-pcc-licence-table.php:96
msgid "Purchase From"
msgstr ""

#: class-wp-pcc-licence-table.php:97
msgid "Purchase Code"
msgstr ""

#: class-wp-pcc-licence-table.php:98
msgid "Support Till"
msgstr ""

#: class-wp-pcc-licence-table.php:99
msgid "Status"
msgstr ""

#: class-wp-pcc-licence-table.php:100
msgid "Action"
msgstr ""

#: class-wp-pcc-licence-table.php:163
#: class-wp-pcc-licence-table.php:173
msgid "Pending"
msgstr ""

#: class-wp-pcc-licence-table.php:173
msgid "Approved"
msgstr ""

#: class-wp-pcc-licence-table.php:173
msgid "Expired"
msgstr ""

#: class-wp-pcc-licence-table.php:179
msgid "Codecanyon"
msgstr ""

#: class-wp-pcc-licence-table.php:180
msgid "Webkul Store"
msgstr ""

#: class-wp-pcc-licence-table.php:181
msgid "WooCommerce"
msgstr ""

#: class-wp-pcc-licence-table.php:185
msgid "Remove"
msgstr ""
